@charset "UTF-8";
@import url("../222_COM/COM_CNT.css");
@import url("../222_COM/COM_INF.css");
@import url("../222_COM/COM_INF_Add.css");
/*=========================================================================================================
/ RESEARCHER
/+========================================================================================================*/

/*【 RESEARCHER SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 RESEARCHER PAGE TITLE SETTING 】======================== ■*/
#CNT_TTL > div:first-child::after{
	content: "研究員";
}
/* =================【 RESEARCHER PAGE TITLE SETTING / END 】.■ */


/*.【 RESEARCHER AREA SETTING 】============================== ■*/
#RSC{
	width: 100%;
	margin: 0 auto;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "MS 明朝", "MS P明朝", serif;
}

/*..《《 RESEARCHER SETTING 》》______________________________ ●*/
#RSC_st{
	width: 94%;
	margin: 0 auto 20px;
	display: flex;
	align-items: center; /* 画像とテキストの縦方向の真ん中を揃える（お好みで） */
	gap: 0px;
}

/*...［ RESEARCHER PICTURE AREA ］....................... ★*/
#RSC_st > #PIC{
	width: 45%;
	height: 18vw;
	max-height: 500px;
	min-height: 300px;
	overflow: hidden;
	position: relative;
}
#PIC:first-child > div{
	width: 103%;
	height: auto;
	margin: 0 auto;
	display: flex;
    justify-content: center; /* 横方向の真ん中 */
    align-items: flex-start;  /* 縦方向の上（top）合わせ */
}
#RSC_st div > img{
	max-width: 580px;
	min-width: 460px;
	
	/* ドラッグを禁止する */
  -webkit-user-drag: none;
  
  /* テキストや要素の選択を禁止する */
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* IE10+ */
  user-select: none;         /* 標準プロパティ */
}
/* ................［ RESEARCHER PICTURE AREA / END ］... ★*/

/*...［ NAME AREA SETTING ］............................. ★*/
#NAM{
	width: 50%;
	margin-top: 3%;
	color: #FFF;
	text-align: left;
	box-sizing: border-box;
}
#NAM > p:first-child > span:first-child{
	font-size: clamp(1.75rem, 1.641rem + 0.58vw, 2.188rem);
	text-shadow: 
		0px 0px 8px rgba(0,0,0,0.5), 1px 0px 8px rgba(0,0,0,0.5), 2px 0px 8px rgba(0,0,0,0.5), 3px 0px 8px rgba(0,0,0,0.5),
		0px 1px 8px rgba(0,0,0,0.5), 1px 2px 8px rgba(0,0,0,0.5), 2px 3px 8px rgba(0,0,0,0.5), 3px 3px 8px rgba(0,0,0,0.5),
		0px 0px 8px rgba(0,0,0,0.5), -1px 0px 8px rgba(0,0,0,0.5), -2px 0px 8px rgba(0,0,0,0.5), -3px 0px 8px rgba(0,0,0,0.5);
	/*【 VALUES 】min:  28px & max:  35px ＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
#NAM > p:first-child > span:nth-child(2){
	margin-left: 3%;
	font-size: clamp(1.438rem, 0.617rem + 0.88vw, 1.875rem);
	text-shadow: 
		0px 0px 8px rgba(0,0,0,0.5), 1px 0px 8px rgba(0,0,0,0.5), 2px 0px 8px rgba(0,0,0,0.5), 3px 0px 8px rgba(0,0,0,0.5),
		0px 1px 8px rgba(0,0,0,0.5), 1px 2px 8px rgba(0,0,0,0.5), 2px 3px 8px rgba(0,0,0,0.5), 3px 3px 8px rgba(0,0,0,0.5),
		0px 0px 8px rgba(0,0,0,0.5), -1px 0px 8px rgba(0,0,0,0.5), -2px 0px 8px rgba(0,0,0,0.5), -3px 0px 8px rgba(0,0,0,0.5);
	display: inline-block;
	/*【 VALUES 】min:  23px & max:  30px ＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
#NAM > p:first-child > span:nth-child(2)::before{
	content: "(";
}
#NAM > p:first-child > span:nth-child(2)::after{
	content: ")";
}


/*....（ CHIEF & FELLOW SETTING ）..................... ▲*/
#CIF::before,#FLW::before{
	content: "主席研究員";
	margin-bottom: 5px;
	padding-left: 8px; 
	font-size: clamp(1rem, 0.414rem + 0.63vw, 1.313rem);
	color: #FFF;
	font-weight: bold;
	line-height: 1.5;
	display: block;
	border-left: solid 6px #321414;
	text-shadow: 
		0px 0px 5px rgba(0,0,0,0.5), 1px 0px 5px rgba(0,0,0,0.5), 2px 0px 5px rgba(0,0,0,0.5), 3px 0px 5px rgba(0,0,0,0.5),
		0px 1px 5px rgba(0,0,0,0.5), 1px 2px 5px rgba(0,0,0,0.5), 2px 3px 5px rgba(0,0,0,0.5), 3px 3px 5px rgba(0,0,0,0.5),
		0px 0px 5px rgba(0,0,0,0.5), -1px 0px 5px rgba(0,0,0,0.5), -2px 0px 5px rgba(0,0,0,0.5), -3px 0px 5px rgba(0,0,0,0.5);
	background: linear-gradient(to right, rgba(50,20,20,0.6) 50%, rgba(0,0,0,0) 80%);
	/*【 VALUES 】min:  16px & max:  21px		＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
#FLW::before{
	content: "研究員";
}
/* ...............（ CHIEF & FELLOW SETTING / END）.... ▲*/
/* ......................［ NAME AREA SETTING / END ］... ★*/
/* _______________________《《 RESEARCHER SETTING / END 》》.. ●*/


/*..《《 PROFILE AREA SETTING 》》____________________________ ●*/
#Profile{
/*	width: 95%;*/
	margin: 0 auto;
	margin-bottom: 40px;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 30px;
	font-size: clamp(1.125rem, 0.539rem + 0.63vw, 1.438rem);
	color: #FFF;
	text-align: left;
	line-height: 1.3;
	border-bottom: solid 5px rgba(0,0,0,0.3);
	text-shadow: 
		0px 0px 5px rgba(0,0,0,0.5), 1px 0px 5px rgba(0,0,0,0.5), 2px 0px 5px rgba(0,0,0,0.5), 3px 0px 5px rgba(0,0,0,0.5),
		0px 1px 5px rgba(0,0,0,0.5), 1px 2px 5px rgba(0,0,0,0.5), 2px 3px 5px rgba(0,0,0,0.5), 3px 3px 5px rgba(0,0,0,0.5),
		0px 0px 5px rgba(0,0,0,0.5), -1px 0px 5px rgba(0,0,0,0.5), -2px 0px 5px rgba(0,0,0,0.5), -3px 0px 5px rgba(0,0,0,0.5);
	box-sizing: border-box;
	/*【 VALUES 】min:  18px & max:  23px		＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
/* _____________________《《 PROFILE AREA SETTING / END 》》.. ●*/


/*..《《 PUBLIC AREA SETTING 》》_____________________________ ●*/
#PUB{
	width: 98%;
	margin: 0 auto;
	text-align: left;
	display: flex;
	gap: 30px;
}
#PUB > div{
	width: 50%;
}
#PUB > div > h3{
	width: 80%;
	margin-bottom: 5px;
	padding-left: 5px; 
	font-size: clamp(1rem, 0.414rem + 0.63vw, 1.313rem);
	color: #FFF;
	background: linear-gradient(to right, rgba(50,20,20,0.8) 60%, rgba(0,0,0,0) 90%);
	/*【 VALUES 】min:  16px & max:  21px		＜ line-height ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
#PUB > div > h3::before{
	content: "■";
	margin-right: 2px;
}
#PUB > div > ul{
	list-style: none;
	color: #FFF;
	text-shadow: 
		0px 0px 5px rgba(0,0,0,0.5), 1px 0px 5px rgba(0,0,0,0.5), 2px 0px 5px rgba(0,0,0,0.5), 3px 0px 5px rgba(0,0,0,0.5),
		0px 1px 5px rgba(0,0,0,0.5), 1px 2px 5px rgba(0,0,0,0.5), 2px 3px 5px rgba(0,0,0,0.5), 3px 3px 5px rgba(0,0,0,0.5),
		0px 0px 5px rgba(0,0,0,0.5), -1px 0px 5px rgba(0,0,0,0.5), -2px 0px 5px rgba(0,0,0,0.5), -3px 0px 5px rgba(0,0,0,0.5);
}
#PUB > div > ul > li{
	padding-left: 1.2em;
	padding-bottom: 8px;
	font-size: 16px;
	line-height: 1.1;
	text-indent: -1em;
}
#PUB > div > ul > li::before{
	content: "・";
}
#PUB > div > ul > li > .bok::before{
	content: "『";
	margin-right: 3px;
}
#PUB > div > ul > li > .bok::after{
	content: "』";
	margin-left: 3px;
}

.pbsr{
	font-size: 13px;
	display: inline-block;
	position: relative;
	top: 0px;
	
	padding-left: 1em;
	text-indent: -1.5em;
}
/* ______________________《《 PUBLIC AREA SETTING / END 》》.. ●*/
/* =======================【 RESEARCHER AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 RESEARCHER SETTING / END 】*/

/*=========================================================================================================
/ RESEARCHER / END
/+========================================================================================================*/